<PAMDataset>
  <PAMRasterBand band="1">
    <Description>bio_16</Description>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">861.6240234375</MDI>
      <MDI key="STATISTICS_MEAN">-9999</MDI>
      <MDI key="STATISTICS_MINIMUM">83.507431030273</MDI>
      <MDI key="STATISTICS_STDDEV">-9999</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
